nvme_get_log_predictable_lat_nvmset(2)

NAME
nvme_get_log_predictable_lat_nvmset - Predictable Latency Per NVM Set

SYNOPSIS
int nvme_get_log_predictable_lat_nvmset (int fd , __u16 nvmsetid , struct nvme_nvmset_predictable_lat_log *log );

ARGUMENTS

fd  File descriptor of nvme device

nvmsetid
    NVM set id

log User address to store the predictable latency log

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.